<HTML>
    <HEAD>
        <TITLE> Formulário de sugestão </TITLE>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </HEAD>

    <BODY class="fundo">
        
        <link href="../css/estilo.css" rel="stylesheet" type="text/css"/>

        <a href = "../index.html">
            <button class = "btn btn-primary"> Início </button>
        </a>
        <h1> </h1>

        <form action = "./ProcessarFormulario" method = "post"/>
        <fieldset>
            <legend class = "texto"> Fale conosco </legend>

            <table width = "70%">

                <tr>
                    <td class = "texto"> Nome Completo: </td> 
                    <td class = "texto"> <input type = "text" id = "user" name = "nome" /> </td>
                </tr>

                <tr>
                    <td class = "texto"> Categoria: </td> 
                    <td class = "texto">
                        <select name = "categorias">
                            <option value = "nenhum" selected > Nenhum </option>
                            <option value = "adicao" > Adição de conteúdo </option>
                            <option value = "remocao" > Remoção de conteúdo </option>
                            <option value = "correcao" > Correção de conteúdo </option>
                        </select>
                    </td>
                </tr>

                <tr>
                    <td class = "texto"> Mensagem: </td> 
                    <td class = "texto"> <textarea name = "mensagem" rows = "60" cols = "60" style = "height:100"></textarea></td>
                </tr>

                <tr>
                    <td class = "texto"> As informações do site foram úteis ? </td>
                    <td class = "texto">
                        <input type = "radio" name = "info" value = "sim"/> Sim
                        <input type = "radio" name = "info" value = "nao"/> Não
                    </td>
                </tr>

                <tr>
                    <td class = "texto"> Receber atualizações por E-mail ? </td>
                    <td class = "texto"> <input type = "checkbox" value = "teste" name = "informacoes" /> </td>
                </tr>

                <tr>
                    <td class = "texto"> </td>
                    <td class = "texto"> <input type = "reset" value = "Cancelar" /> <input type = "submit" value = "Enviar" /> </td>

                </tr>


























                </BODY>

                </HTML>